<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >
<suite name="target">
<test name="Trial Test">

<classes>
<class name="com.target.test.moduleF.Bapatla" />

</classes>
</test>
</suite>
